#profile_block {
  /*border: 1px solid red;*/
  float: right;
  width: 680px;
  padding-top: 3px;
}
  #profile_form_block {
    /*border: 1px solid green;*/
    width: 662px;
    background: url('../images/bg_profile_line.jpg') repeat-y center; 
  }
  .profile_form_block {
    width: 662px;
  }
  .profile_form_block_header {
    width: 662px;
    height: 53px;  
    /*border: 1px solid blue;*/
    background: #fff url('../images/bg_profile_top.jpg') no-repeat center top;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    /*padding-top: 20px;*/
    line-height: 53px;
    padding-left: 20px;
    text-transform: uppercase;
  }
  .profile_title_links {
    padding-left: 12px;
    position: relative;
    height: 21px;
  }
    .profile_title_links a.profile_links {
      color: #2B1A7F;
      font-size: 12px;
      font-weight: bold;
      text-decoration: none;
      text-transform: uppercase;
      display: block;
      float: left;
      margin-right: 1px;
      line-height: 18px;
      padding: 2px 8px 1px;
    }
    .profile_title_links a.profile_links:hover {
      color: #fff;
    }
    a.profile_title_links_left {
      background: transparent url('../images/bg_profile_links.jpg') no-repeat left top;
    }
      a.profile_title_links_left:hover {
        background: transparent url('../images/bg_profile_links.jpg') no-repeat left -26px;
      }    
    a.profile_title_links_center {
      background: transparent url('../images/bg_profile_links.jpg') no-repeat center top;
    }
      a.profile_title_links_center:hover {
        background: transparent url('../images/bg_profile_links.jpg') no-repeat center -26px;
      }    
    a.profile_title_links_right {
      background: transparent url('../images/bg_profile_links.jpg') no-repeat right top;
    }
      a.profile_title_links_right:hover {
        background: transparent url('../images/bg_profile_links.jpg') no-repeat right -26px;
      }    
    
  .profile_form_block_box {
    padding: 15px 15px 10px 15px;
    font-size: 14px;
  }
    .profile_form_block_box div {
      padding: 15px;
      background: #F1F1F1;
      color: #2B1A7F;
      font-size: 14px;
      font-weight: bold;
    }  
  .profile_form_block_block {
    padding: 5px 15px;
    font-size: 14px;
  }
    .profile_form_block_block div.block_line {
      padding: 0 15px 20px 15px;
      font-size: 14px;
      background: #fff url('../images/bg_profile_splitline.jpg') no-repeat center bottom;      
    }     
    .profile_form_block_block span {
      font-size: 14px;
      font-weight: bold;
    }    
  
  .profile_footer {
    width: 662px;
    height: 40px;  
    background: #fff url('../images/bg_profile_footer.jpg') no-repeat center bottom;
  }
  
  .hightlight {
    color: #2B1A7F;
    font-weight: bold;
  }
    .profile_form_block_header .hightlight {
      color: #fff;
    }
    
  .print_button {
    position: absolute; 
    top: -3px; 
    right: 45px;
    display: block;
    width: 22px;
    height: 20px;
    background: #fff url('../images/bg_print_button.jpg') no-repeat center center;
  }
  
  .book_eds {
    padding-bottom: 5px;
  }
  .book_eds_plus {
    height: 14px;
    background: #fff url('../images/bg_book_eds.jpg') no-repeat 33px 3px;
    padding-right: 19px;
  }
  .book_eds_name {
    cursor: pointer; 
    font-weight: bold;
    padding: 0 0 0 18px;
    height: 14px;
    display: block;
    background: #fff url('../images/bg_book_eds.jpg') no-repeat 0 -13px;
  }
  .book_eds_tiles {
    padding: 0 0 0 18px;
    font-weight: normal;
  }
  .hide_book_eds_tiles .book_eds_tiles {
    display: none;
  }
  .hide_book_eds_tiles .book_eds_name {
    background: #fff url('../images/bg_book_eds.jpg') no-repeat 0 1px;
  }